メインコンテンツへスキップ
GET
/
marketing
/
campaigns
/
2026-03
/
{campaignGuid}
/
reports
/
metrics
キャンペーン測定指標を取得
curl --request GET \
  --url https://api.hubapi.com/marketing/campaigns/2026-03/{campaignGuid}/reports/metrics \
  --header 'Authorization: Bearer <token>'
{
  "influencedContacts": 123,
  "newContactsFirstTouch": 123,
  "newContactsLastTouch": 123,
  "sessions": 123
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

campaignGuid
string
必須

キャンペーンの固有ID

クエリパラメータ

endDate
string

指標の取得終了日。YYYY-MM-DD形式。

startDate
string

測定指標の取得開始日。形式はYYYY-MM-DDです。

レスポンス

successful operation

influencedContacts
integer<int32>
必須

キャンペーンの影響を受けるコンタクトの数。

newContactsFirstTouch
integer<int32>
必須

最初のタッチポイントとしてキャンペーンに帰属する新規コンタクトの数。

newContactsLastTouch
integer<int32>
必須

最後のタッチポイントとしてキャンペーンに帰属する新規コンタクトの数。

sessions
integer<int32>
必須

キャンペーンによって生成されたセッションの合計数。

Last modified on April 13, 2026